puppeteer 生成截图或 pdf 时需要在操作系统中安装中文字体依赖,SCF 服务中如何安装这些操作系统层地依赖?

xnngxnng提问于
dorasang回答于
推荐已采纳

您好,这个功能正在发布中,烦请持续关注~

扫码关注云+社区

领取腾讯云代金券